.header {
  background: #fff;
}
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .logo-info {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #050505;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.5;
}
.header .language {
  color: #050505;
  font-size: 18px;
}
.header .language:hover {
  color: #4f76ff;
}
.banner {
  background-image: url(../img/banner.png);
  background-size: 100% 100%;
  background-position: center;
  display: flex;
  align-items: center;
  justify-self: center;
  flex-direction: column;
  gap: 65px;
  padding: 223px 0 372px;
}
.banner-title {
  color: #0f1520;
  text-align: center;
  line-height: 1.5;
  font-size: 76px;
  font-weight: bold;
  max-width: 750px;
}
.banner-title.en {
  font-size: 62px;
  max-width: 900px;
}
.banner-title_sharp {
  color: #4f76ff;
}
.banner-link {
  border-radius: 83px;
  background: #4f76ff;
  padding: 15px 55px;
  color: #fff;
  font-size: 28px;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 6px;
  transition: transform 0.5s;
}
.banner-link:hover {
  transition: transform 0.5s;
  transform: translateY(-10px);
}
.wrap-title {
  color: #010101;
  text-align: center;
  font-size: 32px;
  font-weight: 600;
}
@media screen and (max-width: 770px) {
  .wrap-title {
    font-size: 26px;
  }
}
.wrap-desc {
  color: #010101;
  text-align: center;
  font-size: 24px;
  margin-top: 26px;
  font-weight: 500;
}
@media screen and (max-width: 770px) {
  .wrap-desc {
    font-size: 20px;
  }
}
.wrap-1 {
  margin-top: 80px;
}
.wrap-1 .flex-wrapper {
  margin-top: 50px;
  border-radius: 20px;
  background: #fff;
  box-shadow: 0px 1px 12px 2px rgba(180, 197, 212, 0.29);
  padding: 68px 0 60px;
}
.wrap-1 .wrap-item {
  flex: 0 0 33%;
  display: flex;
  align-items: center;
  justify-self: center;
  flex-direction: column;
}
.wrap-1 .wrap-item-top {
  width: 90px;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}
.wrap-1 .wrap-item-title {
  color: #010101;
  font-size: 18px;
  font-weight: 600;
  margin: 36px 0 26px;
  text-align: center;
  line-height: 1.5;
  max-width: 285px;
}
.wrap-1 .wrap-item-desc {
  color: #4a4a4a;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  padding: 0 90px;
  text-align: center;
}
.wrap-1 .wrap-item-top.icon-1 {
  background-color: #ffdac6;
}
.wrap-1 .wrap-item-top.icon-2 {
  background-color: #d1eefc;
}
.wrap-1 .wrap-item-top.icon-3 {
  background-color: #dfcdff;
}
.wrap-1.en .wrap-item-desc {
  padding: 0 40px;
}
.wrap-2 {
  margin: 110px 0 130px;
}
.wrap-2 .flex-wrapper {
  margin-top: 10px;
  flex-wrap: wrap;
}
.wrap-2 .wrap-item {
  margin-top: 40px;
  flex: 0 0 345px;
  display: flex;
  align-items: center;
  gap: 22px;
  border-radius: 12px;
  background: #fff;
  box-shadow: 0 1px 12px 2px rgba(180, 197, 212, 0.29);
  padding: 28px 24px 28px;
  height: 160px;
  transition: transform 0.5s;
}
.wrap-2 .wrap-item:hover {
  transition: transform 0.5s;
  transform: translateY(-10px);
}
.wrap-2 .wrap-item-left {
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  flex: 0 0 60px;
  background-color: #5875f6;
}
.wrap-2 .wrap-item-title {
  color: #010101;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
}
.wrap-2 .wrap-item-desc {
  color: #4a4a4a;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  text-align: left;
  margin-top: 12px;
}
.wrap-2.en .wrap-item {
  height: 200px;
}
.wrap-2.en .wrap-item-title {
  font-size: 16px;
}
.wrap-2.en .wrap-item-desc {
  font-size: 12px;
}
.footer {
  width: 100%;
  height: 85px;
  background-color: #e3f4ff;
}
@media screen and (max-width: 770px) {
  .header .logo-info {
    font-size: 16px;
  }
  .header .logo-info img {
    width: 60px;
    height: 60px;
  }
  .header .language {
    font-size: 14px;
  }
  .banner {
    background-image: url(../img/banner.png);
    background-size: 100% 100%;
    background-position: center;
    display: flex;
    align-items: center;
    justify-self: center;
    flex-direction: column;
    gap: 40px;
    padding: 70px 15px 90px;
  }
  .banner-title {
    font-size: 38px;
  }
  .banner-title_sharp {
    color: #4f76ff;
  }
  .banner-title.en {
    font-size: 32px;
  }
  .banner-link {
    font-size: 20px;
  }
  .wrap-1 {
    margin-top: 60px;
  }
  .wrap-1 .flex-wrapper {
    margin-top: 40px;
    padding: 30px 0 60px;
    flex-direction: column;
    gap: 30px;
  }
  .wrap-1 .wrap-item {
    flex: 0 0 100%;
  }
  .wrap-1 .wrap-item-title {
    color: #010101;
    font-size: 16px;
    margin: 26px 0 16px;
  }
  .wrap-1 .wrap-item-desc {
    padding: 0 60px;
  }
  .wrap-2 {
    margin: 60px 0;
  }
  .wrap-2 .wrap-item {
    margin-top: 20px;
    flex: 0 0 100%;
    padding: 18px 24px 18px;
    height: 120px;
  }
  .wrap-2 .wrap-item-title {
    font-size: 16px;
  }
  .en .wrap-item {
    height: auto;
  }
}
